/*======================================*/
/*C*/
/*======================================*/
.C-main-content{
	display: flex;
    width: min(96%, 1280px);
    margin: 140px auto 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.C-contenedor{
	height: auto;
	width: calc(100% - 390px);
	margin-bottom: 50px;
}
	.C-banner{
		height: 300px;
        padding: 50px 0;
        position: relative;
		margin-bottom: 25px;
	}
		.C-banner-imagen{
			background-position: center;
			background-repeat: no-repeat;
			background-size:cover;
			position: absolute;
			height: 100%;
			top: 0;
			width: 100%;
			z-index: 2;
		}
		.C-banner-capa{
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 3;
		}
		.C-banner-nombre{
		    margin: 0 10% 10px;
		    position: relative;
		    width: 80%;
		    z-index: 4;
		}
		.C-banner-introduccion{
		    margin: 0 10%;
		    position: relative;
		    width: 80%;
		    z-index: 4;
		}
	/*--------------------------------------------------------*/
	.C-informacion{
	    margin: 0 auto;
	    padding: 20px 0 5px 0;
	}
	.C-informacion-elemento{
		margin:0px auto;
	}
		.C-informacion-con{/*contenedor*/	
	        margin: 0 auto 20px auto;
    		padding: 15px 10px;
    		width: 98%;
    	}
			.C-informacion-elemento-fecha{
				margin: 0px 2.5%;
				padding: 10px;
    			width: calc(95% - 130px);
			}
			.C-informacion-elemento-nombre{
				margin: 15px 2.5%;
				transition: all 0.6s ease-in-out 0s;
				width: calc(100% - 180px);
			}
			.C-informacion-elemento-imagen{
				float: right;
			    margin: 0 auto;
			    position: relative;
			    width: 130px;
			    max-width:100%;
			    border: 0;
			}
			.C-informacion-elemento-imagen a{
				display: block;
			}
			.C-informacion-elemento-imagen img{
				width: 100%;
			}
			.C-informacion-elemento-intro-ini{
			    display: block;
			    clear: both;
			    margin: 10px 2.5%;
			    width: calc(100% - 180px);
			}
			.C-informacion-elemento-boton{
			    margin-right: calc(2.5% + 130px);
			    clear: both;
			}
			.C-informacion-elemento-boton a{
			    display: inline-block;
				margin: 10px 0;
			    padding: 10px 30px;
			    transition: all 0.6s ease-in-out 0s;
			    width: auto;
			}
@media (max-width: 800px) {
.C-main-content{
    width: 98%;
    margin: 65px auto 0 auto;
}
.C-contenedor{
	width: 100%;
	margin-bottom: 15px;
}
	.C-banner{
		height: auto;
	    height: 400px;
	    padding: 30px 0;
	    width: 100%;
		margin-bottom: 5px;
	}
		.C-banner-nombre{
		    margin: 10px auto;
		    width: 90%;
		}
		.C-banner-introduccion{
			margin: 0 auto;
			width: 90%;
		}
	/*--------------------------------------------------------*/
	.C-informacion{
	    padding: 5px 0;
	}
			.C-informacion-elemento-imagen{
			    margin: 55px auto 10px auto;
			}
			.C-informacion-elemento-fecha{
   			    margin: 0;
			    padding: 5px;
    			width: 100%;
			}
			.C-informacion-elemento-nombre{
			    margin: 10px 0;
			    padding: 5px;
    			width: calc(100% - 140px);
			}
			.C-informacion-elemento-intro-ini{
			    width: 95%;
			}
			.C-informacion-elemento-boton{
			    margin: 0;
			}
}